Groovy 1.7.0

## groovy.util
Class ObjectGraphBuilder.DefaultIdentifierResolver

    java.lang.Object
      groovy.util.ObjectGraphBuilder.DefaultIdentifierResolver

All Implemented Interfaces:
  IdentifierResolver

    class ObjectGraphBuilder.DefaultIdentifierResolver

Default impl, always returns 'id'

Constructor Summary
`ObjectGraphBuilder.DefaultIdentifierResolver()`

Method Summary
`String` | `getIdentifierFor(String nodeName)`

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ObjectGraphBuilder.DefaultIdentifierResolver

    ObjectGraphBuilder.DefaultIdentifierResolver()

Method Detail

### getIdentifierFor

    public String getIdentifierFor(String nodeName)

Copyright © 2003-2009 The Codehaus. All rights reserved.